[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20061211 changes



 

Removed package python-sqlite

Removed package python-elementtree

Updated Packages:

audit-1.3.1-1.fc7
-----------------
* Sun Dec 10 2006 Steve Grubb <sgrubb redhat com> 1.3.1-1
- Fix a couple parsing problems (#217952)
- Add tgkill to S390* syscall tables (#218484)
- Fix error messages in ausearch/aureport

autofs-1:5.0.1-0.rc2.34
-----------------------
* Mon Dec 11 2006 Ian Kent <ikent redhat com> - 5.0.1-0.rc2.34
- change mount "device" from "automount" to the map name.
- check for buffer overflow in mount_afs.c.
- replace tempnam with mkdtemp.

bind-31:9.3.3-1.fc7
-------------------
* Sun Dec 10 2006 Martin Stransky <stransky redhat com> - 31:9.3.3-1
- update to 9.3.3 final
- fix for #219069: file included twice in src.rpm

busybox-1:1.2.2-2.fc7
---------------------
* Sun Dec 10 2006 Ivana Varekova <varekova redhat com> - 1:1.2.2-2
- enable ash

cpio-2.6-22.fc7
---------------
* Sun Dec 10 2006 Peter Vrabec <pvrabec redhat com> 2.6-22
- fix rpmlint issue in spec file

dovecot-1.0-1.rc15.fc7
----------------------
* Tue Dec 05 2006 Tomas Janousek <tjanouse redhat com> - 1.0-1.rc15
- update to latest upstream, fixes a few bugs, plus a security
  vulnerability (#216508, CVE-2006-5973)

* Tue Oct 10 2006 Petr Rockai <prockai redhat com> - 1.0-0.3.rc7
- fix few inconsistencies in specfile, fixes #198940

* Wed Oct 04 2006 Petr Rockai <prockai redhat com> - 1.0-0.2.rc7
- fix default paths in the example mkcert.sh to match configuration
  defaults (fixes #183151)

evince-0.6.1-2.fc7
------------------
* Sun Dec 10 2006 Matthias Clasen <mclasen redhat com> - 0.6.1-2
- Fix an overflow in the PostScript backend (#217674, CVE-2006-5864)

gcc-4.1.1-45
------------
* Fri Dec 08 2006 Jakub Jelinek <jakub redhat com> 4.1.1-45
- update from gcc-4_1-branch (-r119343:119654)
  - PRs c++/14329, c++/28284, c++/29632, c++/29728, c++/29729, c++/29730,
	c++/29733, c++/30022, libfortran/29810
- add protoize.1 and unprotoize.1 man pages (#188914)
- fix RTL sharing problem in combine (#218603, PR rtl-optimization/27761)
- additions to libgcj-src (Ben Konrath, PR libgcj/30110)

glibc-2.5.90-12
---------------
* Sun Dec 10 2006 Jakub Jelinek <jakub redhat com> 2.5.90-12
- fix hasmntopt (#218802)
- fix setusershell and getusershell (#218782)
- strtod fixes (BZ#3664, BZ#3673, BZ#3674)
- fix memusage with realloc (x, 0)

gphoto2-2.3.0-2.fc7
-------------------
* Mon Dec 11 2006 Jindrich Novy <jnovy redhat com> 2.3.0-2
- don't ship docs in separate tarball, use the internal one

iproute-2.6.18-5.fc7
--------------------
* Mon Dec 11 2006 Radek Vokál <rvokal redhat com> - 2.6.18-5
- fix snapshot version

iptraf-3.0.0-5.fc7
------------------
* Mon Dec 11 2006 Marcela Maslanova <mmaslano redhat com> - 3.0.0-5
- input traffic

libuser-0.55-1
--------------
* Sun Dec 10 2006 Miloslav Trmac <mitr redhat com> - 0.55-1
- Update to support the 64-bit API of Python 2.5
- Drop the quota library and Python module

man-1.6e-1.fc7
--------------
* Mon Dec 11 2006 Ivana Varekova <varekova redhat com> - 1.6e-1
- update to 1.6e

* Thu Oct 26 2006 Ivana Varekova <varekova redhat com> - 1.6d-3
- add MAKEWHATISDBUPDATES option (bug 210501)

* Tue Oct 24 2006 Ivana Varekova <varekova redhat com> - 1.6d-2
- makewhatis overlooks man pages with two dashes in SH line
  (bug 208216)

ncurses-5.5-27.20061209.fc7
---------------------------
* Mon Dec 11 2006 Miroslav Lichvar <mlichvar redhat com> 5.5-27.20061209
- update to patch 20061209
- strip large tables from shared libraries, reduce number of relocations
- package utils linked with libncurses instead of libncursesw
- package only wide-character headers

python-2.5-3.fc7
----------------
* Mon Dec 11 2006 Jeremy Katz <katzj redhat com> - 2.5.3-3
- fix atexit traceback with failed syslog logger (#218214)
- split libpython into python-libs subpackage for multilib apps 
  embedding python interpreters

* Wed Dec 06 2006 Jeremy Katz <katzj redhat com> - 2.5.3-2
- disable installation of .egg-info files for now

* Tue Dec 05 2006 Jeremy Katz <katzj redhat com>
- support db 4.5
- obsolete python-elementtree; since it requires some code tweaks, don't 
  provide it
- obsolete old python-sqlite; provide the version that's actually included

redhat-menus-7.8.9-1.fc7
------------------------
* Sun Dec 10 2006 Ray Strode <rstrode redhat com> - 7.8.9-1
- Update to 7.8.9

ruby-1.8.5.2-1.fc7
------------------
* Mon Dec 11 2006 Akira TAGOH <tagoh redhat com> - 1.8.5.2-1
- security fix release.

selinux-policy-2.4.6-9.fc7
--------------------------
* Fri Dec 08 2006 Dan Walsh <dwalsh redhat com> 2.4.6-9
- More fixes for MLS

sysklogd-1.4.1-42.fc7
---------------------
* Tue Dec 12 2006 Peter Vrabec <pvrabec redhat com> 1.4.1-42
- fix IPv6 patch

tar-2:1.15.1-22.fc7
-------------------
* Sun Dec 10 2006 Peter Vrabec <pvrabec redhat com> 2:1.15.1-22
- fix some rpmlint spec file issues

yum-3.0.1-4.fc7
---------------
* Mon Dec 11 2006 Jeremy Katz <katzj redhat com> - 3.0.1-4
- fix typo in python2.5 patch (#219029)

Broken deps for i386
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.i386 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.i386 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.i386 requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.i386 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.i386 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.i386 requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.i386 requires libpq.so.4
	php-pgsql - 5.2.0-7.i386 requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.i386 requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.i386 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree
	xen - 3.0.3-1.i386 requires python(abi) = 0:2.4



Broken deps for ppc64
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.ppc64 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ppc64 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ppc64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.ppc64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.ppc64 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ppc64 requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.ppc64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ppc64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.ppc64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.ppc64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.ppc64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree



Broken deps for x86_64
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.i386 requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.i386 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.x86_64 requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.x86_64 requires python-abi = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.x86_64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.x86_64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.x86_64 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.i386 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.x86_64 requires libpython2.4.so.1.0()(64bit)
	kdeedu - 3.5.5-0.1.fc6.i386 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.x86_64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.x86_64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.x86_64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.x86_64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.x86_64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree
	xen - 3.0.3-1.x86_64 requires python(abi) = 0:2.4



Broken deps for ia64
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.ia64 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ia64 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ia64 requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.ia64 requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.ia64 requires python-abi = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ia64 requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.ia64 requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ia64 requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.ia64 requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.ia64 requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.ia64 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree
	xen - 3.0.3-1.ia64 requires python(abi) = 0:2.4



Broken deps for ppc
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.ppc requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.ppc requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.ppc requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.ppc requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.ppc requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.ppc requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.ppc requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.ppc requires libpq.so.4
	php-pgsql - 5.2.0-7.ppc requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.ppc requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.ppc requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree



Broken deps for s390
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.s390 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.s390 requires libpq.so.4
	kdebindings - 3.5.5-1.fc7.s390 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.s390 requires libpython2.4.so.1.0
	kdeutils - 6:3.5.5-1.fc7.s390 requires libpython2.4.so.1.0
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.s390 requires libpq.so.4
	php-pgsql - 5.2.0-7.s390 requires libpq.so.4
	postgresql-odbc - 08.01.0200-3.1.s390 requires libpq.so.4
	pyOpenSSL - 0.6-1.p24.7.2.2.s390 requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree
	systemtap - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11
	systemtap-runtime - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11



Broken deps for s390x
----------------------------------------------------------
	alchemist - 1.0.36-1.2.2.s390x requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390x requires python(abi) = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python-abi = 0:2.4
	alchemist - 1.0.36-1.2.2.s390 requires python(abi) = 0:2.4
	cyrus-sasl-sql - 2.1.22-4.s390x requires libpq.so.4()(64bit)
	kdebindings - 3.5.5-1.fc7.s390x requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390x requires python(abi) = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python-abi = 0:2.4
	kdebindings - 3.5.5-1.fc7.s390 requires python(abi) = 0:2.4
	kdeedu - 3.5.5-0.1.fc6.s390 requires libpython2.4.so.1.0
	kdeedu - 3.5.5-0.1.fc6.s390x requires libpython2.4.so.1.0()(64bit)
	kdeutils - 6:3.5.5-1.fc7.s390x requires libpython2.4.so.1.0()(64bit)
	libdbi-dbd-pgsql - 0.8.1a-1.2.2.s390x requires libpq.so.4()(64bit)
	php-pgsql - 5.2.0-7.s390x requires libpq.so.4()(64bit)
	postgresql-odbc - 08.01.0200-3.1.s390x requires libpq.so.4()(64bit)
	pyOpenSSL - 0.6-1.p24.7.2.2.s390x requires python(abi) = 0:2.4
	python-docs - 2.4.4-1.fc7.noarch requires python = 0:2.4.4
	setroubleshoot - 1.8.7-1.fc7.noarch requires python-elementtree




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]